@charset 'UTF-8';

/* Responsive CSS */
@media screen and (max-width: 768px){
    
    #mainmenu {
        background: #fff;
        position: absolute;
        top: 0;
        right: 0;
        display: flex !important;
        width: calc(100% - 80px);
        padding: 40px;
        text-align: left;
        flex-wrap: wrap;
        z-index: 10;
        margin: 0;
    }
    
    .sub-menu {
        top: 0;
        width: 100%;
        border-radius: 0;
        margin: 0;
        position: relative;
        padding: 40px 0;
    }
    
    .sub-menu li{
        width: 100%;
    }
    
    .sub-menu .sub-menu li {
        width: 100%;
    }
    #mainmenu ul li a:link, #mainmenu ul li a:visited {
        color: var(--primary);
        text-transform: none;
        padding: 0;
        display: flex;
        font-size: 1.3rem;
    }
    
}